AI Sync

Functions

Get Agent Functions

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/{agent_id}
Get Agent Functions
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Get Agent Functions#

Get configured Advanced tab functions for an AI agent..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/agent_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records